<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_topcoll', language 'pt_br', version '3.9'.
 *
 * @package     format_topcoll
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['arrow'] = 'Seta';
$string['attempted'] = 'Tentativas';
$string['bulb'] = 'Lâmpada';
$string['center'] = 'Centro';
$string['cloud'] = 'Nuvem';
$string['columnhorizontal'] = 'Horizontal';
$string['columnvertical'] = 'Vertical';
$string['courseadditionalmoddatastudentsinfo'] = 'Status das informações adicionais:';
$string['courseadditionalmoddatastudentsinfolimitednoshow'] = 'Informações adicionais NÃO serão exibidas para as atividades habilitadas para {$a->students} estudantes, pois o número excede o máximo de \'{$a->maxstudents}\' definido pelo administrador na configuração  \'courseadditionalmoddatamaxstudents\' do formato de curso Tópicos Contraídos.';
$string['courseadditionalmoddatastudentsinfolimitedshow'] = 'Informações adicionais serão mostradas para as atividades habilitadas para {$a->students} estudantes dado que o número não excede o máximo de \'{$a->maxstudents}\' definido pelo administrador na configuração \'courseadditionalmoddatamaxstudents\' do formato de curso Tópicos Contraídos.';
$string['courseadditionalmoddatastudentsinfounlimited'] = 'Informações adicionais serão mostradas para as atividades habilitadas para {$a} estudantes.';
$string['ctreset'] = 'Opções para reconfiguração de Tópicos Contraídos';
$string['currentsection'] = 'Esta seção';
$string['defaultlayoutcolumnorientation'] = 'Orientação de coluna padrão';
$string['defaultlayoutcolumns'] = 'Número padrão de colunas';
$string['defaultlayoutcolumns_desc'] = 'Número de colunas entre um e quatro.';
$string['defaultlayoutelement'] = 'Configuração do layout padrão';
$string['defaultlayoutstructure'] = 'Configuração de estrutura padrão';
$string['defaultlayoutstructure_desc'] = 'A definição de estrutura pode ser uma das seguintes:

Tópico

Semana

Última Semana Primeiro

Tópico atual primeiro

Dia';
$string['defaultonesection'] = 'Uma seção';
$string['defaultonesection_desc'] = 'Determina se apenas uma seção deve ser aberta por vez. Nota: Ignorado durante a editação  para permitir que atividades e recursos sejam movidos entre as seções.';
$string['defaultshowsectionsummary'] = 'Mostrar o resumo quando a seção está contraída';
$string['defaulttgbgcolour'] = 'Cor de fundo do botão "contrair/expandir"';
$string['defaulttgbghvrcolour'] = 'Cor de fundo do botão "contrair/expandir" ao passar o mouse';
$string['defaulttgfgcolour'] = 'Cor do texto do botão "contrair/expandir"';
$string['defaulttgfghvrcolour'] = 'Cor do texto do botão "contrair/expandir" ao passar o mouse';
$string['defaulttogglealignment'] = 'Alternar o alinhamento do texto';
$string['defaulttogglealignment_desc'] = '\'Esquerda\', \'Centro\' ou \'Direita\'.';
$string['defaulttoggleallhover'] = 'Ícone \'contrair/expandir todos\' muda ao passar o mouse';
$string['defaulttoggleallhover_desc'] = '\'Não\' ou \'Sim\'.';
$string['defaulttoggleiconposition'] = 'Posição do ícone';
$string['deletesection'] = 'Excluir seção';
$string['displayinstructions'] = 'Mostrar instruções';
$string['due'] = 'Data de entrega {$a}';
$string['duplicate'] = 'Duplicar';
$string['duplicateconfirm'] = 'Tem certeza que quer duplicar a seção atual? Isso pode demorar um pouco, dependendo da quantidade de recursos.';
$string['editsection'] = 'Editar seção';
$string['eye'] = 'Olho';
$string['four'] = 'Quatro';
$string['hidefromothers'] = 'Ocultar seção';
$string['instructions'] = 'Instruções: Clique no nome da seção para mostrar/ocultar';
$string['left'] = 'Esquerda';
$string['maincoursepage'] = 'Página principal do curso';
$string['notattempted'] = 'Ainda não tentado';
$string['notsubmitted'] = 'Ainda não enviada';
$string['numbersections'] = 'Número de seções';
$string['off'] = 'Off';
$string['on'] = 'On';
$string['one'] = 'Um';
$string['onesection'] = 'Uma seção';
$string['onesection_help'] = 'Determina se apenas uma seção deve ser aberta por vez. Nota: Ignorado ao editar a sala para permitir que atividades e recursos sejam movidos pelas seções.';
$string['pluginname'] = 'Tópicos Contraídos';
$string['point'] = 'Ponto';
$string['power'] = 'Ativar';
$string['readme_desc'] = 'Por favor clique em \'{$a->url}\' para muito mais informações sobre Tópicos Contraídos.';
$string['readme_title'] = 'Leia-me do Tópicos Contraídos';
$string['resetalldisplayinstructions'] = 'Mostrar instruções';
$string['resetcolour'] = 'Redefinir cor';
$string['resetdisplayinstructions'] = 'Mostrar instruções';
$string['resetlayout'] = 'Redefinir Layout';
$string['right'] = 'Direita';
$string['section0name'] = 'Geral';
$string['sectionname'] = 'Seção';
$string['setcolour'] = 'Defina a cor';
$string['setlayout_all'] = 'Alternar a palavra e o número da seção, \'Tópico x\' / \'Semana x\'/ \'Dia x\'';
$string['setlayout_no_additions'] = 'Sem adicionar';
$string['setlayout_section_number'] = 'Número da seção';
$string['setlayout_toggle_section_x'] = '\'Tópico x\' / \'Semana x\' / \'Dia x\'';
$string['setlayout_toggle_section_x_section_number'] = '\'Tópico x\' / \'Semana x\' / \'Dia x\' e número da seção';
$string['setlayout_toggle_word'] = 'Alternar a palavra';
$string['setlayout_toggle_word_section_number'] = 'Alternar a palavra e o número da seção';
$string['setlayout_toggle_word_section_x'] = 'Alternar a palavra e \'Tópico x\' / \'Semana x\' / \'Dia x\'';
$string['setlayoutcolumnorientation'] = 'Defina a orientação de coluna';
$string['setlayoutcolumnorientation_help'] = 'Vertical - Seções que vão de cima para baixo.

Horizontal - Seções que vão da esquerda para a direita.';
$string['setlayoutcolumns'] = 'Colunas';
$string['setlayoutelements'] = 'Definir elementos';
$string['setlayoutstructure'] = 'Estrutura';
$string['setlayoutstructurecurrenttopicfirst'] = 'Tópico atual primeiro';
$string['setlayoutstructureday'] = 'Dia';
$string['setlayoutstructurelatweekfirst'] = 'Semana atual primeiro';
$string['setlayoutstructuretopic'] = 'Tópico';
$string['setlayoutstructureweek'] = 'Semana';
$string['setshowsectionsummary'] = 'Mostrar o sumário quando estiver contraído';
$string['settogglealignment'] = 'Alternar o alinhamento do texto';
$string['settoggleallenabled'] = 'Botões Abrir/Fechar todos os tópicos habilitado';
$string['settoggleallenabled_help'] = 'Habilita/desabilita o botão Abrir/Fechar todos os tópicos';
$string['settoggleallhover'] = 'Ícone \'contrair/expandir todos\' muda ao passar o mouse';
$string['settogglebackgroundcolour'] = 'Cor de fundo do botão "contrair/expandir"';
$string['settogglebackgroundhovercolour'] = 'Cor de fundo do botão "contrair/expandir" ao passar o mouse';
$string['settogglebackgroundopacity'] = 'Opacidade da cor de fundo do botão de contrair/expandir (título do tópico)';
$string['settogglebackgroundopacity_help'] = 'Define a opacidade da cor de fundo do botão para contrair/expandir entre 0 e 1 em incrementos de 0.1.';
$string['settoggleforegroundcolour'] = 'Cor do texto do botão "contrair/expandir"';
$string['settoggleforegroundhovercolour'] = 'Cor do texto do botão "contrair/expandir" ao passar o mouse';
$string['settoggleiconposition'] = 'Posição do ícone';
$string['settoggleiconset'] = 'Ícones';
$string['setviewsinglesectionenabled'] = 'Ver apenas uma seção habilitado';
$string['setviewsinglesectionenabled_help'] = 'Funcionalidade de ver apenas uma seção habilitada';
$string['showadditionalmoddata'] = 'Mostrar informações adicionais para: {$a} no curso';
$string['showadditionalmoddata_help'] = 'Permite que todos os usuários vejam o prazo da atividade e os usuários com permissão de avaliação vejam o número de envios na página do curso para atividades.';
$string['showfromothers'] = 'Mostrar seção';
$string['submitted'] = 'Enviada';
$string['three'] = 'Três';
$string['topcollall'] = 'Seções.';
$string['topcollclosed'] = 'Fechar tudo';
$string['topcollopened'] = 'Abrir tudo';
$string['topcolltoggle'] = 'Alternar';
$string['two'] = 'Duas';
$string['xofyattempted'] = '{$a->completed} de {$a->participants} tentativas';
$string['xofyposted'] = '{$a->completed} de {$a->participants} postado';
$string['xofysubmitted'] = '{$a->completed} de {$a->participants} enviada';
$string['xposted'] = '{$a->completed} postado';
$string['xungraded'] = '{$a} não avaliado';
