<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'h5p', language 'pt_br', version '3.9'.
 *
 * @package     h5p
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Ações';
$string['addedandupdatedpp'] = 'Adicionadas {$a->%new} novas bibliotecas H5P e atualizadas {$a->%old} bibliotecas antigas.';
$string['addedandupdatedps'] = 'Adicionadas {$a->%new} novas bibliotecas H5P e atualizada {$a->%old} biblioteca antiga.';
$string['addedandupdatedsp'] = 'Adicionadas {$a->%new} nova biblioteca H5P e atualizada {$a->%old} bibliotecas antigas.';
$string['addedandupdatedss'] = 'Adicionadas {$a->%new} nova biblioteca H5P e atualizada {$a->%old} biblioteca antiga.';
$string['addednewlibraries'] = 'Adicionadas {$a->%new} novas bibliotecas H5P.';
$string['addednewlibrary'] = 'Adicionada {$a->%new} nova biblioteca H5P.';
$string['additionallicenseinfo'] = 'Qualquer informação adicional sobre a licença';
$string['atto_h5p'] = 'Inserir botão H5P';
$string['atto_h5p_description'] = 'O botão Inserir H5P no editor Atto permite aos usuários inserir o conteúdo do H5P digitando uma URL ou código de incorporação ou carregando um arquivo H5P.';
$string['author'] = 'Autor';
$string['authorcomments'] = 'Comentários do autor';
$string['authorcommentsdescription'] = 'Comentários para o editor do conteúdo. (Este texto não será publicado como parte das informações de direitos autorais.)';
$string['authorname'] = 'Nome do autor';
$string['authorrole'] = 'Papel do autor';
$string['by'] = 'por';
$string['cancellabel'] = 'Cancelar';
$string['ccattribution'] = 'Atribuição (CC BY)';
$string['ccattributionnc'] = 'Atribuição-NãoComercial (CC BY-NC)';
$string['ccattributionncnd'] = 'Atribuição-SemDerivações-SemDerivados (CC BY-NC-ND)';
$string['ccattributionncsa'] = 'Atribuição-NãoComercial-CompartilhaIgual (CC BY-NC-SA)';
$string['ccattributionnd'] = 'Atribuição-SemDerivações (CC BY-ND)';
$string['ccattributionsa'] = 'Atribuição-CompartilhaIgual (CC BY-SA)';
$string['ccpdd'] = 'Domínio Público (CC0)';
$string['changedby'] = 'Alterado por';
$string['changedescription'] = 'Descrição da alteração';
$string['changelog'] = 'Log de alterações';
$string['changeplaceholder'] = 'Foto cortada, texto alterado etc.';
$string['close'] = 'Fechar';
$string['confirmdialogbody'] = 'Por favor, confirme que você deseja prosseguir. Essa ação não pode ser desfeita.';
$string['confirmdialogheader'] = 'Confirmar ação';
$string['confirmlabel'] = 'Confirmar';
$string['connectionLost'] = 'Conexão perdida. Os resultados serão armazenados e enviados quando a conexão for restabelecida.';
$string['connectionReestablished'] = 'Conexão restabelecida.';
$string['contentCopied'] = 'O conteúdo é copiado para a área de transferência';
$string['contentchanged'] = 'Este conteúdo foi alterado desde a última vez que você o usou.';
$string['contenttype'] = 'Tipo de conteúdo';
$string['copyright'] = 'Direitos de uso';
$string['copyrightinfo'] = 'Informações sobre direitos autorais';
$string['copyrightstring'] = 'Direitos autorais';
$string['copyrighttitle'] = 'Ver informações de direitos autorais deste conteúdo.';
$string['couldNotParseJSONFromZip'] = 'Não foi possível analisar o JSON do pacote: {$a->%fileName}';
$string['couldNotReadFileFromZip'] = 'Não foi possível ler o arquivo do pacote: {$a->%fileName}';
$string['creativecommons'] = 'Creative Commons';
$string['date'] = 'Data';
$string['deletelibraryconfirm'] = '<p>Tem certeza de que deseja excluir a versão <em>\'{$a->version}\'</em> da biblioteca <em>\'{$a->name}\'</em>? Isso removerá a biblioteca e tudo que a utiliza.</p><p>Esta operação não pode ser desfeita.</p>';
$string['deletelibraryversion'] = 'Excluir versão';
$string['deleting'] = 'Excluindo uma biblioteca';
$string['description'] = 'Descrição';
$string['disablefullscreen'] = 'Desabilitar tela cheia';
$string['download'] = 'Baixar';
$string['downloadtitle'] = 'Baixar esse conteúdo como um arquivo H5P.';
$string['editor'] = 'Editor';
$string['embed'] = 'Incorporar';
$string['embedtitle'] = 'Ver o código de incorporação para este conteúdo.';
$string['eventh5pdeleted'] = 'H5P excluído';
$string['eventh5pviewed'] = 'Conteúdo H5P visualizado';
$string['feature'] = 'Recurso';
$string['fetchtypesfailure'] = 'Não foi possível obter informações sobre os tipos de conteúdo H5P disponíveis. Falha na conexão com o repositório H5P';
$string['fileExceedsMaxSize'] = 'Um dos arquivos dentro do pacote excede o tamanho máximo permitido.  ({$a->%file} {$a->%used} > {$a->%max})';
$string['filter_displayh5p'] = 'Exibir filtro H5P';
$string['filter_displayh5p_description'] = 'Converte as URLs em conteúdo H5P incorporado.';
$string['fullscreen'] = 'Tela cheia';
$string['gpl'] = 'Licença Pública Geral GPLv3';
$string['h5p'] = 'H5P';
$string['h5pfilenotfound'] = 'Arquivo H5P não encontrado';
$string['h5pinvalidurl'] = 'URL de conteúdo H5P inválida.';
$string['h5plibraryhandler'] = 'Manipulador do framework H5P';
$string['h5plibraryhandler_help'] = 'O framework H5P usado para exibir conteúdo H5P. A última versão é recomendada';
$string['h5pmanage'] = 'Gerenciar tipos de conteúdo H5P';
$string['h5poverview'] = 'Visão geral do H5P';
$string['h5ppackage'] = 'Tipo de conteúdo H5P';
$string['h5ppackage_help'] = 'Um tipo de conteúdo H5P é um arquivo com uma extensão H5P ou ZIP contendo todas as bibliotecas necessárias para exibir o conteúdo.';
$string['h5pprivatefile'] = 'Este conteúdo H5P não pode ser exibido porque você não tem acesso ao arquivo .h5p.';
$string['h5psettings'] = 'Configurações H5P';
$string['h5ptitle'] = 'Visite h5p.org para conferir mais conteúdos.';
$string['hideadvanced'] = 'Ocultar avançado';
$string['installedcontentlibraries'] = 'Bibliotecas H5P instaladas';
$string['installedcontenttypes'] = 'Tipos de conteúdo H5P instalados';
$string['installedh5p'] = 'H5P instalado';
$string['invalidcontextid'] = 'Arquivo H5P não encontrado (contextid inválido)';
$string['invalidfile'] = 'Arquivo "{$a->%filename}" não permitido. Apenas arquivos contendo as seguintes extensões são permitidos: {$a->%files-allowed}.';
$string['invalidlanguagefile'] = 'Arquivo de idioma inválido {$a->%file} na biblioteca {$a->%library}';
$string['invalidlanguagefile2'] = 'Arquivo de idioma inválido {$a->%languageFile} foi incluido na biblioteca {$a->%name}';
$string['invalidlibrarydata'] = 'Dado inválido fornecido para {$a->%property} para {$a->%library}';
$string['invalidlibrarydataboolean'] = 'Dado inválido fornecido para {$a->%property} para {$a->%library}. Booleano esperado.';
$string['invalidlibraryname'] = 'Nome de biblioteca inválido: {$a->%name}';
$string['invalidlibrarynamed'] = 'A biblioteca H5P {$a->%library} usada no conteúdo não é válida';
$string['invalidlibraryoption'] = 'Opção ilegal {$a->%option} na {$a->%library}';
$string['invalidlibraryproperty'] = 'Não foi possível ler a propriedade {$a->%property} na {$a->%library}';
$string['invalidmainjson'] = 'Um arquivo principal h5p.json válido está faltando';
$string['invalidmultiselectoption'] = 'Opção selecionada inválida na seleção múltipla.';
$string['invalidpackage'] = 'Tipo de conteúdo H5P inválido';
$string['invalidselectoption'] = 'Opção selecionada inválida na seleção.';
$string['invalidsemanticsjson'] = 'Arquivo semantics.json inválido foi incluído na biblioteca {$a->%name}';
$string['invalidsemanticstype'] = 'Erro interno do H5P: tipo de conteúdo desconhecido "{$a->@type}" no semantics. Removendo conteúdo!';
$string['invalidstring'] = 'A string fornecida não é válida de acordo com a regexp no semantics. (valor: "{$a->%value}", regexp: "{$a->%regexp}")';
$string['librariesmanagerdescription'] = '<p>O H5P permite que os usuários criem conteúdo interativo, fornecendo uma variedade de tipos de conteúdo.</p><p>Para garantir que apenas tipos de conteúdo H5P confiáveis sejam usados em seu site, você precisa <i>ou</i></p><ul><li>Carregar tipos de conteúdo H5P do h5p.org <i>ou</i></li><li>Habilitar a tarefa agendada \'Baixar os tipos de conteúdo H5P disponíveis em h5p.org\'</li></ul><p>Observe que os usuários poderão usar apenas os tipos de conteúdo H5P instalados no seu site.</p>';
$string['librarydirectoryerror'] = 'O nome do diretório da biblioteca deve corresponder a machineName ou machineName-majorVersion.minorVersion (da library.json). (Diretório: {$a->%directoryName} , machineName: {$a->%machineName}, majorVersion: {$a->%majorVersion}, minorVersion: {$a->%minorVersion})';
$string['license'] = 'Licença';
$string['licenseCC010'] = 'CC0 1.0 Universal (CC0 1.0) Domínio Público';
$string['licenseCC010U'] = 'CC0 1.0 Universal';
$string['licenseCC10'] = '1.0 Genérico';
$string['licenseCC20'] = '2.0 Genérico';
$string['licenseCC25'] = '2.5 Genérico';
$string['licenseCC30'] = '3.0 Não portado';
$string['licenseCC40'] = '4.0 Internacional';
$string['licenseGPL'] = 'Licença Pública Geral';
$string['licenseV1'] = 'Versão 1';
$string['licenseV2'] = 'Versão 2';
$string['licenseV3'] = 'Versão 3';
$string['licensee'] = 'Licenciado';
$string['licenseextras'] = 'Informações extras da licença';
$string['licenseversion'] = 'Versão da licença';
$string['lockh5pdeploy'] = 'Este conteúdo H5P não pode ser acessado porque está sendo implantado. Por favor, tente novamente mais tarde.';
$string['missingcontentfolder'] = 'Uma pasta de conteúdo válida está faltando';
$string['missingcoreversion'] = 'O sistema não pôde instalar o componente {$a->%component} do pacote, pois ele requer uma versão mais recente do plugin H5P. Atualmente este site está executando a versão {$a->%current}, enquanto a versão necessária é {$a->%required} ou superior. Por favor, atualize e tente novamente.';
$string['missingdependency'] = 'Dependência ausente {$a->@dep} exigida por {$a->@lib}.';
$string['missinglibrary'] = 'Biblioteca necessária ausente {$a->@library}';
$string['missinglibraryfile'] = 'O arquivo "{$a->%file}" está faltando na biblioteca: "{$a->%name}"';
$string['missinglibraryjson'] = 'Não foi possível encontrar o arquivo library.json com um formato json válido para a biblioteca {$a->%name}';
$string['missinglibraryproperty'] = 'A propriedade necessária {$a->%property} está ausente em {$a->%library}';
$string['missingmbstring'] = 'A extensão mbstring do PHP não está carregada.  Ela é necessária para que o H5P funcione corretamente.';
$string['missinguploadpermissions'] = 'Observe que as bibliotecas podem existir no arquivo que você enviou, mas você não tem permissão para carregar novas bibliotecas. Por favor, entre em contato com seu administrador.';
$string['nocopyright'] = 'Nenhuma informação de direitos autorais disponível para este conteúdo.';
$string['noextension'] = 'O arquivo que você enviou não é um pacote HTML5 válido. (Não possui a extensão de arquivo .h5p.)';
$string['noh5plibhandlerdefined'] = 'Não há nenhum manipulador do framework do H5P instalado; portanto, o conteúdo do H5P não pode ser exibido.';
$string['nojson'] = 'O arquivo principal h5p.json não é válido';
$string['nopermissiontodeploy'] = 'Este arquivo não pode ser exibido porque foi enviado por um usuário sem a permissão necessária para disponibilizar conteúdo do H5P.';
$string['nopermissiontoedit'] = 'Você não tem permissão para editar conteúdo H5P.';
$string['notrustablefile'] = 'Este arquivo não pode ser exibido porque foi enviado por um usuário sem a permissão necessária para atualizar conteúdos do tipo H5P. Por favor, entre em contato com seu administrador para solicitar a instalação do tipo de conteúdo.';
$string['nounzip'] = 'O arquivo que você enviou não é um pacote HTML5 válido. (Não é possível descompactá-lo.)';
$string['offlineDialogBody'] = 'Não foi possível enviar as informações sobre sua conclusão dessa tarefa. Por favor, verifique sua conexão à internet.';
$string['offlineDialogHeader'] = 'Sua conexão com o servidor foi perdida';
$string['offlineDialogRetryButtonLabel'] = 'Tentar novamente agora';
$string['offlineDialogRetryMessage'] = 'Tentando novamente em :num....';
$string['offlineSuccessfulSubmit'] = 'Resultados enviados com sucesso.';
$string['originator'] = 'Criador';
$string['pd'] = 'Domínio Público';
$string['pddl'] = 'Dedicação e Licença de Domínio Público';
$string['pdm'] = 'Marca de domínio público (PDM)';
$string['pluginname'] = 'Pacote H5P';
$string['privacy:metadata'] = 'O subsistema H5P não armazena nenhum dado pessoal.';
$string['resizescript'] = 'Inclua este script no seu site se você desejar o dimensionamento dinâmico do conteúdo incorporado:';
$string['resubmitScores'] = 'Tentando enviar os resultados armazenados.';
$string['reuse'] = 'Reusar';
$string['reuseContent'] = 'Reusar conteúdo';
$string['reuseDescription'] = 'Reusar este conteúdo';
$string['showadvanced'] = 'Mostrar avançado';
$string['showless'] = 'Mostrar menos';
$string['showmore'] = 'Mostrar mais';
$string['size'] = 'Tamanho';
$string['source'] = 'Fonte';
$string['startingover'] = 'Você começará denovo';
$string['status'] = 'Status';
$string['sublevel'] = 'Subnível';
$string['task_h5p'] = 'Tarefa agendada H5P';
$string['task_h5p_description'] = 'A tarefa agendada do H5P baixa os tipos de conteúdo H5P disponíveis em h5p.org.';
$string['thumbnail'] = 'Miniatura';
$string['title'] = 'Título';
$string['undisclosed'] = 'Não divulgado';
$string['unpackedFilesExceedsMaxSize'] = 'O tamanho total do arquivo descompactado excede o tamanho máximo permitido. ({$a->%used} > {$a->%max})';
$string['updatedlibraries'] = 'Bibliotecas H5P atualizadas {$a->%old}.';
$string['updatedlibrary'] = 'Biblioteca H5P atualizada {$a->%old}.';
$string['uploadlibraries'] = 'Enviar tipos de conteúdo H5P';
$string['uploadsuccess'] = 'Conteúdos H5P enviados com sucesso';
$string['wrongversion'] = 'A versão da biblioteca H5P {$a->%machineName} usada neste conteúdo é inválida. Conteúdo contêm {$a->%contentLibrary}, mas deve ser {$a->%semanticsLibrary}.';
$string['year'] = 'Ano';
$string['years'] = 'Ano(s)';
$string['yearsfrom'] = 'Anos (de)';
$string['yearsto'] = 'Anos (para)';
