<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'jitsi', language 'pt_br', version '3.9'.
 *
 * @package     jitsi
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'Acessar Jitsi';
$string['accessto'] = 'Acesso a {$a}. Digite o nome a ser mostrado.';
$string['accesstotitle'] = 'Acesso a {$a}';
$string['accesstowithlogin'] = 'Acesso a {$a}';
$string['alias'] = 'Apelido';
$string['allow'] = 'Iniciar videoconferência';
$string['appaccessinfo'] = 'Se você quer entrar em uma reunião usando um dispositivo móvel, você vai precisar do aplicativo Jitsi Meet.';
$string['appid'] = 'App_ID';
$string['appidex'] = 'App ID para configuração de token';
$string['appinstalledtext'] = 'Se você já tem o aplicativo:';
$string['appnotinstalledtext'] = 'Se você ainda não tem o aplicativo:';
$string['blurbutton'] = 'Opções de fundo';
$string['blurbuttonex'] = 'Mostrar opções de fundo';
$string['buttondownloadapp'] = 'Baixar o aplicativo';
$string['buttonopeninbrowser'] = 'Abrir no navegador';
$string['buttonopenwithapp'] = 'Entre nesta reunião utilizando o aplicativo';
$string['calendarstart'] = 'A videoconferência \'{$a}\' começa';
$string['click'] = 'Clique';
$string['close'] = 'Finalizar videoconferência';
$string['copied'] = 'Copiado para área de transferência';
$string['deeplink'] = 'Link secreto';
$string['deeplinkex'] = 'Permite a transferência da sessão para o app jitsi.';
$string['desktopaccessinfo'] = 'Se você quer entrar em uma reunião, clique no botão abaixo para abrir a Jitsi no seu navegador.';
$string['entersession'] = 'Entrar na sessão';
$string['finish'] = 'A sessão terminou.';
$string['finishandreturn'] = 'Terminar e retornar';
$string['finishandreturnex'] = 'Retornar ao curso quando terminar esta sessão';
$string['guestform'] = 'Entrar no formulário de convidado';
$string['hasentered'] = 'entrou na sua sessão Jitsi privada';
$string['help'] = 'Ajuda';
$string['helpex'] = 'Texto de instrução para ser mostrado na atividade jitsi';
$string['here'] = 'aqui';
$string['identification'] = 'ID do usuário';
$string['identificationex'] = 'ID a ser mostrado na sessão';
$string['instruction'] = 'Clique no botão para acessar';
$string['invitebutton'] = 'Opções de Convite';
$string['invitebuttonex'] = 'Mostrar opções de convite da sessão';
$string['jitsi'] = 'Jitsi';
$string['jitsi:addinstance'] = 'Adicionar uma nova Jitsi';
$string['jitsi:createlink'] = 'Criar um link para convidar para a sessão';
$string['jitsi:moderation'] = 'Moderação da Jitisi';
$string['jitsi:record'] = 'Registro da sessão';
$string['jitsi:sharedesktop'] = 'Compatilhar tela ou ecrã';
$string['jitsi:view'] = 'Ver Jitsi';
$string['jitsiname'] = 'Nome de Sessão';
$string['messageprovider:onprivatesession'] = 'Usuário na sessão privada';
$string['minpretime'] = 'Minutos para o acesso';
$string['modulename'] = 'Jitsi';
$string['modulename_help'] = 'Utilize o módulo para videoconferência. Estas videoconferências utilizarão seu nome de usuário no Moodle, o qual será visualizado em seu nome de usuário e avatar.

JItsi-meet é uma solução de videoconferência de código aberto que permite construir e implementar facilmente soluções seguras de videoconferência.';
$string['modulenameplural'] = 'Jitsis';
$string['myprivatesession'] = 'Minha sessão privada';
$string['nameandsurname'] = 'Nome + Sobrenome';
$string['noinviteaccess'] = 'O acesso de convidado não é permitido no momento.';
$string['nostart'] = 'A sessão ainda não começou. Você pode acessá-la em {$a} minutos antes de seu início.';
$string['noviewpermission'] = 'Você não tem permissão para ver esta sessão Jitsi';
$string['oauthid'] = 'OAuth2 id';
$string['oauthidex'] = 'Oauth2  - id da conta Google';
$string['oauthsecret'] = 'OAuth2 segredo';
$string['oauthsecretex'] = 'Oauth2 segredo da conta Google';
$string['password'] = 'Senha';
$string['passwordex'] = 'Senhas para proteger suas sessões. Recomendado se você usar um servidor público';
$string['pluginadministration'] = 'Administração Jitsi';
$string['pluginname'] = 'Jitsi';
$string['privacy:metadata:jitsi'] = 'Para se integrar em uma sessão Jitsi, os dados dos usuários precisam ser compartilhados com este serviço.';
$string['privacy:metadata:jitsi:avatar'] = 'O avatar a ser enviado do Moodle para ser mostrado aos demais usuários da sessão Jitsi';
$string['privacy:metadata:jitsi:username'] = 'O nome de usuário a ser enviado do Moodle para ser mostrado aos demais usuários da sessão Jitsi';
$string['privatesession'] = '{$a} sessão privada';
$string['privatesessiondisabled'] = 'Sessões privadas estão desabilitadas';
$string['privatesessions'] = 'Sessões privadas';
$string['privatesessionsex'] = 'Adicionar sessões privadas aos perfis de ususários';
$string['record'] = 'Opção de registro';
$string['recordex'] = 'Permitir opção de registro';
$string['records'] = 'Registros';
$string['secret'] = 'Segredo';
$string['secretex'] = 'Segredo para configuração de token';
$string['securitybutton'] = 'Botão de segurança';
$string['securitybuttonex'] = 'Mostrar botão de segurança na sessão';
$string['separator'] = 'Separador';
$string['separatorex'] = 'Definir um símbolo de separação para o nome da sessão';
$string['sessionnamefields'] = 'Nomes dos campos de sessão';
$string['sessionnamefieldsex'] = 'Campos que definem o nome da sessão';
$string['showavatars'] = 'Mostrar avatares no Jitsi';
$string['showavatarsex'] = 'Mostrar o avatar do usuário no Jitsi. Se o usuário não tem foto no perfil, a imagem de perfil padrão do Moodle será carregada, ao invés de mostrar as iniciais do nome no Jisti quando nenhuma imagem é definida..';
$string['simultaneouscameras'] = 'Câmeras simultâneas';
$string['simultaneouscamerasex'] = 'Número de câmeras simultâneas';
$string['streamingandrecording'] = 'Transmissão e gravação';
$string['streamingbutton'] = 'Transmissão pelo Youtube';
$string['streamingbuttonex'] = 'Mostrar opção de transmissão.';
$string['streamingconfig'] = 'Configuração da transmissão';
$string['streamingconfigex'] = 'Transmissão do Youtube. Para integrar o método, você precisa adicionar o seguinte url aos URIs de redirecionamento autorizados \'{$a}\' no console da API do Google.';
$string['streamingoption'] = 'Método de Transmissão';
$string['streamingoptionex'] = 'Escolha se deseja integração automática com transmissão do YouTube ou use a opção de transmissão da interface Jitsi';
$string['toenter'] = 'entrar';
$string['tokenconfigurationex'] = 'Vazio para servidores sem token';
$string['tokennconfig'] = 'Configuração de token';
$string['userenter'] = '{$a} está no Jitsi';
$string['username'] = 'Nome de usuário';
$string['watermarklink'] = 'Link para marca d\'água';
$string['watermarklinkex'] = 'Link para marca d\'água';
$string['youtubebutton'] = 'Opção de compartilhamento do Youtube';
$string['youtubebuttonex'] = 'Mostrar a opção de compartilhamento do Youtube';
